/*
Theme Name: Ecolife Child Theme
Theme URI: http://demo.roadthemes.com/ecolife/
Author: Road-Themes
Author URI: http://plazathemes.com/
Description:  Ecolife Child Theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, post-formats, sticky-post, threaded-comments
Text Domain: ecolife
Template: ecolife

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
.productsHomeCustom>.vc_column-inner>.wpb_wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.productsHomeCustom>.vc_column-inner>.wpb_wrapper>.woocommerce>.shop-products>.group>.col-md-3 {
    max-width: 100%;
    width: 100%;
	flex:none;
}

.productsHomeCustom>.vc_column-inner>.wpb_wrapper>div:first-child {
    width: 100%;
}

.productsHomeCustom>.vc_column-inner>.wpb_wrapper>div:nth-child(n+2) {
    flex: 1;
    min-width: calc(33.33% - 10px);
    margin: 5px;
}

.xoo-wsc-basket {
	bottom: 10vh;	
	display: none !important;
}


.botonClass .wc-block-checkout__actions_row button.wc-block-components-button, .carritoBoton a.wc-block-components-button{
    background: #292929;
    border: 0;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Open Sans;
    font-size: 1.077em;
    font-weight: 500;
    height: 50px;
    letter-spacing: 0;
    line-height: 50px;
    outline: none;
    overflow: hidden;
    padding: 0 35px;
    text-shadow: none;
    text-transform: none;
    vertical-align: top;
    white-space: nowrap;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -ms-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
}

.botonClass .wc-block-checkout__actions_row button:hover, .carritoBoton a.wc-block-components-button:hover{
    border-bottom-color: rgb(85, 178, 1);
    border-left-color: rgb(85, 178, 1);
    border-right-color: rgb(85, 178, 1);
    border-top-color: rgb(85, 178, 1);
    opacity: 0.800341;
    background-color: rgb(85, 178, 1);
}


@media screen and (max-width: 1023px) {
  .header-container .header-search .search-without-dropdown {
    display: none;
  }
  .header-container .col-search {
    width: auto;
  }
}

@media (min-width: 1024px) {
  .header-container.header1 .header-search .search-dropdown,
  .header-container.header3 .header-search .search-dropdown {
    display: none;
  }
}

